/*
 * Application specific CSS
 * Make sure to never override default Bootstrap!
 */ 
 
:root {
  --oreilly-green: #009d57;
}
.oreillygreen {
	color: var(--oreilly-green);
} 
.bg-oreillygreen {
	background-color: var(--oreilly-green);
}
 

 
body {
	padding: 5px 5px;
}
 .block {
 	display:block !important;
 }
.greenBorder {
	border: 1px solid medium;
}
.no-underline { 
 	text-decoration: none !important;
 }
.inline {
	display: inline !important;
}
.display-none {
	display: none !important;
} 
.black-with-white-shadow {
  color: #000 !important;
  text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}
.white-with-black-shadow {
  color: #fff !important;
  text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
}
.transparent-80 {
    opacity: 0.80 !important;
    filter: alpha(opacity=80) !important; /* For IE8 and earlier */
}
.btn-primary-no-transparency {
	color: #fff !important;
	background-color: #428bca !important;
	border-color: #357ebd !important;
	opacity: 1.0 !important;
	filter: alpha(opacity=100) !important; /*For IE8 and earlier */
	/*background-color: rgba(0,0,0,1.0) !important;*/
    /* opacity: 1.0 !important;
    filter: alpha(opacity=100) !important; For IE8 and earlier */
}
 .disc-bg { 
    /* The image used */
    background-image: url("images/dg.jpg");

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
 .squeeze {
	padding: 0px !important;
	margin: 0px !important;
 }
 .bump {
 	padding-left: 5px;
 }
 .lp5 { /* left padding */
 	padding-left: 5px;
 }
 .rp5 { /* right padding */
 	padding-right: 5px;
 }
 .nav li a {
 	padding-left: 5px;
 	padding-right: 5px;
 }
 body {
	background-color: #FFFFFF;
	padding-top: 0px;
}

#marginContainer {
	margin-top: 42.9px;
}

.no-padding {
	padding: 0px;
}

.widthOneHundred {
	width: 100%;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mtn5 {
	margin-top: -5px !important;
}
.mr10 {
	margin-right: 10px;
}





/* .btn-primary {
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd
}

.btn-primary.focus, .btn-primary:focus {
	color: #fff;
	background-color: #3071a9;
	border-color: #193c5a
}

.btn-primary:hover {
	color: #fff;
	background-color: #3071a9;
	border-color: #285e8e
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary
	{
	color: #fff;
	background-color: #3071a9;
	border-color: #285e8e
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover,
	.btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover,
	.open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus,
	.open>.dropdown-toggle.btn-primary:hover {
	color: #fff;
	background-color: #285e8e;
	border-color: #193c5a
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary
	{
	background-image: none
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus,
	.btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover,
	.btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus,
	.btn-primary[disabled]:active, .btn-primary[disabled]:focus,
	.btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active,
	fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active,
	fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover
	{
	background-color: #428bca;
	border-color: #357ebd
} */